install AVEC LDAP - Tester et trouver une solution pour qu'on puisse facilement ajouter une

personne du LDAP en tant que superadmin (ou au moins expliquer sur le wiki quelle manip faire

pour s'en sortir)

05/02/2017 03:30 PM - Pallier Etienne

Status: New Start date: 04/27/2017

Priority: Normal Due date:  

Assigned To: Ajas Thibault % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: SPRINT #2 (v2.6)   

Description

Il faudra pour cela installer une VM avec un LDAP préconfiguré (et expliquer dans le wiki-dev comment faire, url de la VM,

configuration...)

!!! On veut surtout éviter que quand on coche "LDAP", on ne se retrouve pas SDF à la rue !!!

History

#2 - 05/04/2017 02:51 PM - Pallier Etienne

- Subject changed from install - bugfix install no LDAP - Elodie B. a des soucis avec le script d'install (notamment pour créer la BD mysql, et aussi pour

le fonctionnement en local SANS LDAP) : voir de plus près quel est le problème to install AVEC LDAP - Tester et trouver une solution pour qu'on

puisse facilement ajouter une personne du LDAP en tant que superadmin (ou au moins expliquer sur le wiki quelle manip faire pour s'en sortir)

#3 - 05/04/2017 02:54 PM - Pallier Etienne

- Description updated

#4 - 05/04/2017 03:04 PM - Pallier Etienne

- Priority changed from High to Normal

#5 - 05/04/2017 03:09 PM - Pallier Etienne

- Description updated
